<TruckWheel
	Mesh="wheels/rngt8fa6"
	HardpointOffsetZ="0.6"
	Radius="0.65"
	Width="0.52"
	TracksTexture="Offroad"
	Mass="200"
>
	<WheelFriction BodyFriction="2.2" SubstanceFriction="3.2" />
	<WheelSoftness RadiusOffset="0.03" SoftForceScale="0.1" />
</TruckWheel>
